Hello There, Guest! Login Register
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5

NEMS Upgrade 1.5 to 1.5.1

#1
Hi Robby,
How are you?

Yesterday I ran the nems-upgrade to move my NEMS from 1.5 to 1.5.1.
As there was a lot to do I set up a terminal and let it run while doing something else....

Sometime later I came back and it was asking for a reboot.
Reboot successful!

However the NEMS main screen is stall telling me I am at 1.5

NEMS Platform....: Raspberry Pi 3 B+

  NEMS Version.....: 1.5 (Current Version is 1.5.1)
  NEMS IP Address..: 192.168.0.xxx
  Uptime...........: 0 days 13 hours 59 minutes 1 seconds
  Load.............: 0.20 (1 minute) 0.15 (5 minutes) 0.17 (15 minutes)
                     0.22 (1 week)
  Memory...........: Total: 927 MB / Cached: 89 MB
                     Used: 243 MB / Free: 126 MB
  Disk Usage.......: You're using 28% of your root filesystem

Thinking that I may have missed something while not watching the terminal screen, this morning a reran the Nems upgrade 

Below is the reply

sudo nems-upgrade

[sudo] password for xxxxxxx:
Running NEMS 1.5
Please wait for apt tasks to complete...
Done.

There are no rolling upgrades to install.

So it seems that all worked but the system seems to think it's 1.5 not 1.5.1

PS I have put the xxxx on the user names and IP address

Have I done something stupid??

Cheers
Ron T

7/10/2019
I just checked NEMS and it's still thinks it's 1.5
Can someone enlighten me as to why?
RT
 Reply
#2
I´ve got the same problem.

 NEMS Platform....: Raspberry Pi 3
 NEMS Version.....: 1.5 (Current Version is 1.5.1)





nems:~ $ sudo nems-upgrade
Running NEMS 1.5

Please wait for apt tasks to complete...
Done.

There are no rolling upgrades to install.


So what shall we do?
 Reply
#3
Same problem here, Raspberry Pi 3
 Reply
#4
looks like Robbie has gone on holiday?
An acknowledgement of some sort would be appreciated.
 Reply
#5
Following --

Same problem here.  Login screen says I'm at 1.5 and 1.5.1 is available.
In the GUI it announces 1.5.1 as available.
Running nems-upgrade says there are no upgrades available.
 Reply
#6
So, since this has been languishing...I started looking into some things...

I noticed that I hadn't rebooted since the 1.5.1 upgrade was released.  So, I rebooted NEMS.
After coming back up I ran nems-upgrade and it looked like it was upgrading, it wasn't...

Same issue still.

I then ran apt-get update && apt-get upgrade

Several reboots, re-runs of nems-upgrade, no dice...

Same issue still.
 Reply
#7
Same issue here, as a new user to nagios and nems this made me really confuse
 Reply
#8
Hello,

i have the same problem:


Code:
  NEMS Platform....: Raspberry Pi 3 B+
  NEMS Version.....: 1.5 (Current Version is 1.5.1)
  NEMS IP Address..: xxx.xxx.xxx.xxx
  Uptime...........: 1 days 17 hours 12 minutes 48 seconds
  Load.............: 0.89 (1 minute) 0.63 (5 minutes) 0.42 (15 minutes)
                     0.29 (1 week)
  Memory...........: Total: 926 MB / Cached: 0 MB
                     Used: 256 MB / Free: 87 MB
  Disk Usage.......: You're using 41% of your root filesystem



Code:
Running NEMS 1.5
Please wait for apt tasks to complete...
Done.

There are no rolling upgrades to install.



Has anyone a solution?
Are the developers aware of this problem?
 Reply
#9
This forum seems to be dead, is there an active NEMS-Forum anywhere?
 Reply
#10
I am so disappointed in the demise of this forum. It was really well runs once upon a time :-(
 Reply
 
 
Forum Jump:

Users browsing this thread: 1 Guest(s)